@charset "UTF-8";
/* CSS Document */

html,body{
	margin: 0;
	padding: 0;
}

body{
	font-family: m-plus-rounded-1p, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 12pt;
	line-height: 1.8em;
	color: currentColor;
	
	text-align: center;
	font-feature-settings: "palt";
	
	background-color: #fff;
}
h1,h2,h3,h4,h5,p{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
	color: #e47182;
}
.subtitle{
	font-size: 1.2em;
	line-height: 2em;
	letter-spacing: 0.15em;
}
/* TOP */
.top-img{
	height: 80vh;
	width: 100%;
	display: grid;
	place-items: center;
}
.background1 {
	background-image: url("../image/top01.jpg");
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
}
.background2 {
	background-image: url("../image/top02.jpg");
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
}
.title{
	width: 60%;
}
.top-img p{
	background-color: rgba(255,255,255,0.6)
}




.sec-inne{
	max-width: calc(1200px - 2em) ;
	width: calc(100% - 2em) ;
	margin: 0 auto;
	padding: 5em 1em;
}
.gray{
	/*background-color: #eee;*/
	background-image: url("../image/top03.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
h3{
	letter-spacing: 0.1em;
	font-size: 1.5em;
	margin: 0 0 2em 0;
}



.news{
	margin: 5em auto 0 auto;
	width:fit-content;
}
.news dl{
	text-align: left;
	border-bottom: 1px solid #eee;
	padding-bottom: 0.5em;
}
.news dl dt,.news dl dd{
	display: inline-block;
}
.news dl dt{
	margin: 0 1em 0 0;
	padding: 0;
}
.news dl dd{
	margin: 0;
	padding: 0;
}


.member-list{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
}
.member-list li{
	width: calc(100%/5 - 20px) ;
	display: inline-block;
	margin: 0;
	padding: 20px 10px;
	vertical-align: top;
}
.member h4{
	font-size: 15pt;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
}
.member-list p{
	font-size: 12pt;
	display: inline-block;
}
.member-list a{
	display: block;
	background: #fff;
	color: #e47182;
	width: 90px;
	margin: 0 0.1em;
	line-height: 150%;
}
.member-list a:hover{
	background-color: #e47182;
	color: #fff;
}



.summary{
	text-align: left;
	width: 600px;
	margin: 4em auto 0 auto;
}
.summary dl{
	display: flex;
	vertical-align: middle;
	border-bottom: 2px solid #eee;
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	width: 100%;
}
.summary dl dt{
	font-weight: bold;
	width: 100px;
	color: #e47182;;
}


video{
	max-width: 800px;
	width: 100%;
	border: 2px solid #eee;
	border-radius:1em;

}


footer{
	background-color: #e47182;
	color: #fff;
	letter-spacing: 0.2em;
	padding: 1em 0;
}


@media screen and (max-width: 600px) {
	.subtitle{
		font-size: 1em;
	}
	.top-img{
		height: 70vh;
	}
	.title{
		width: 90%;
	}
	.sec-inne{
		padding: 4em 1em;
	}
	.news dl dt,.news dl dd{
		display: block;
	}
	.member-list li{
		width: calc(100%/2 - 10px) ;
		display: inline-block;
		margin: 0;
		padding: 10px 5px;
		vertical-align: top;
	}
	.member-list a{
		width: 100px;
		line-height: 180%;
	}
	
	.summary{
		width: 100%;
	}
	.summary dl{
		display: block;
		vertical-align: middle;
		border-bottom: 2px solid #eee;
		margin-bottom: 1em;
		padding-bottom: 1em;
	}
	.summary dl dd{
		margin: 0;
	}
}